## gst123 0.1.2

=== debian/changelog ===
gst123 (0.1.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bumped Standards-Version to 3.9.0 (no changes needed)
  * debian/copyright: Replaced empty lines in license text with " ."
  * Added patch manpage-fixes.diff to fix hyphen-used-as-minus-sign

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 06 Jul 2010 15:28:57 +0300

gst123 (0.1.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Add check for bzip2'ed tarballs

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 27 Jun 2010 05:59:52 +0300

gst123 (0.1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Added good & base plugins to Depends
    + Added ffmpeg, ugly & bad plugins to Recommends
    + Added libgtk2.0-dev, libgstreamer-plugins-base0.10-dev to Build-Deps
  * debian/copyright:
    + Updated copyrights
    + Updated my email address

  [ Rogério Brito ]
  * Include a missing comma in the depends field

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 29 May 2010 11:23:51 +0300

gst123 (0.0.3-1) unstable; urgency=low

  * Initial release (Closes: #576258)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 10 May 2010 21:16:44 +0300
