=== debian/control ===
Source: gst123
Section: video
Priority: extra
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
Build-Depends: debhelper (>= 7.0.50~),
               libgstreamer0.10-dev,
               libgtk2.0-dev,
               libgstreamer-plugins-base0.10-dev,
               libncurses5-dev
Standards-Version: 3.9.0
Homepage: http://space.twc.de/~stefan/gst123.php
Vcs-Git: git://git.debian.org/git/collab-maint/gst123.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gst123.git

Package: gst123
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer0.10-plugins-base,
         gstreamer0.10-plugins-good
Recommends: gstreamer0.10-plugins-bad,
            gstreamer0.10-plugins-ugly,
            gstreamer0.10-ffmpeg
Description: GStreamer based command line media player
 The program gst123 is designed to be a more flexible command line player in
 the spirit of ogg123 and mpg123, based on GStreamer. It plays all file formats
 supported by GStreamer, so if you have audio/video collections which contain
 different file formats, like flac, ogg and mp3, you can use gst123 to play all
 your audio/video files.
