## gst123 0.1.4

=== debian/changelog ===
gst123 (0.1.4-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 17 Jan 2011 09:52:03 +0200
