## gst123 0.2.1

=== debian/changelog ===
gst123 (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * Added patch manpage-fixes.diff to fix hyphen-used-as-minus-sign

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 31 Jul 2011 07:57:16 +0200
