=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: extra
 Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 8),
                libgstreamer0.10-dev,
                libgtk2.0-dev,
                libgstreamer-plugins-base0.10-dev,
                libncurses5-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://space.twc.de/~stefan/gst123.php
 Vcs-Git: git://git.debian.org/git/collab-maint/gst123.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gst123.git
