=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
                libgtk2.0-dev,
                libgstreamer-plugins-base0.10-dev,
                libncurses5-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
+DM-Upload-Allowed: yes
 Homepage: http://space.twc.de/~stefan/gst123.php
 Vcs-Git: git://git.debian.org/git/collab-maint/gst123.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gst123.git
