## gst123 0.3.2

=== debian/changelog ===
gst123 (0.3.2-1) unstable; urgency=low

  * New upstream release.
  * Refreshed patch
  * debian/control:
    + Update Deps/Build-Deps to Gstreamer 1.0
    + Bumped Standards-Version to 3.9.4
    + Use canonical URIs in VCS-* fields.
    + Dropped obsolete DMUA field.
    + Added gstreamer1.0-pulseaudio & gstreamer1.0-x to Recommends.
  * debian/copyright: Update copyright years & format

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 13 Jan 2013 15:34:16 +0200
