=== debian/control ===
Source: gst123
Section: video
Priority: extra
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
Build-Depends: debhelper (>= 9),
               libgstreamer1.0-dev,
               libgtk2.0-dev,
               libgstreamer-plugins-base1.0-dev,
               libncurses5-dev
Standards-Version: 3.9.4
Homepage: http://space.twc.de/~stefan/gst123.php
Vcs-Git: git://anonscm.debian.org/collab-maint/gst123.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gst123.git

Package: gst123
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer1.0-plugins-base,
         gstreamer1.0-plugins-good
Recommends: gstreamer1.0-plugins-bad,
            gstreamer1.0-plugins-ugly,
            gstreamer1.0-libav,
            gstreamer1.0-pulseaudio,
            gstreamer1.0-x
Description: GStreamer based command line media player
 The program gst123 is designed to be a more flexible command line player in
 the spirit of ogg123 and mpg123, based on GStreamer. It plays all file formats
 supported by GStreamer, so if you have audio/video collections which contain
 different file formats, like flac, ogg and mp3, you can use gst123 to play all
 your audio/video files.
