## gst123 0.3.4

=== debian/changelog ===
gst123 (0.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch: manpage_fixes.diff
  * Bumped compat level to 10
  * Update standards version to 4.1.0
  * Update copyright years
  * Update my email address
  * Use secure Vcs-* URLs

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 27 Sep 2017 13:47:54 +0200
