=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: video
 Priority: extra
 Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
-Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
+Build-Depends: debhelper (>= 10),
                libgstreamer1.0-dev,
                libgtk2.0-dev,
                libgstreamer-plugins-base1.0-dev,
                libncurses5-dev
-Standards-Version: 3.9.4
+Standards-Version: 4.1.0
 Homepage: http://space.twc.de/~stefan/gst123.php
-Vcs-Git: git://anonscm.debian.org/collab-maint/gst123.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gst123.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/gst123.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gst123.git
 
 Package: gst123
 Architecture: any
