## gst123 0.3.5

=== debian/changelog ===
gst123 (0.3.5-4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:54:39 +1100

gst123 (0.3.5-4build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:53:02 +0000

gst123 (0.3.5-4) unstable; urgency=medium

  * Upload to unstable

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 04 Jun 2023 22:06:58 +0200

gst123 (0.3.5-3) experimental; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper to 13.
  * Set debhelper-compat version in Build-Depends.
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * d/control: updated standards version to 4.6.2
  * Add gtk3.diff patch to migrate to GTK3 (Closes: #947713)
  * d/control:
    + Bump GTK build dep to 3.0
    + libncurses5-dev -> libcurses-dev
    + Add Rules-Requires-Root: no
  * d/watch:
    + Update to file standard 4
    + Switch to secure URI
  * Update copyright years
  * Add upstream metadata

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 27 Apr 2023 03:51:42 +0200

gst123 (0.3.5-2) unstable; urgency=medium

  * Update Vcs-* URLs
  * Update maintainer email address (Closes: #899532)
  * Update standards version
  * Use secure URL for copyright format

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 16 Jun 2018 10:28:59 +0200

gst123 (0.3.5-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.1.1
  * Dropped manpage-fixes.diff patch, fixed upstream
  * Changed priority to optional

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 30 Nov 2017 03:20:17 +0100
