=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: gst123
 Section: video
-Priority: extra
-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Maintainers of GStreamer packages <gst123@packages.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libgstreamer1.0-dev,
-               libgtk2.0-dev,
+               libgtk-3-dev,
                libgstreamer-plugins-base1.0-dev,
-               libncurses5-dev
-Standards-Version: 4.1.0
-Homepage: http://space.twc.de/~stefan/gst123.php
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gst123.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gst123.git
+               libncurses-dev
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: https://space.twc.de/~stefan/gst123.php
+Vcs-Git: https://salsa.debian.org/gstreamer-team/gst123.git
+Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst123
 
 Package: gst123
 Architecture: any
