=== debian/watch ===
version=4

https://space.twc.de/~stefan/gst123/gst123-(.*)\.tar\.(?:gz|bz2)
