## gst123 0.4.1

=== debian/changelog ===
gst123 (0.4.1-2) unstable; urgency=medium

  * d/control:
    + Bump standards version to 4.7.2
    + Drop redundant Rules-Requires-Root field
  * Update FSF address
  * d/copyright: refer to FSF website instead of physical address
  * Add termios-fix.patch to add headers requires for termios
    (Closes: #1121414)
  * d/rules: enable all hardening flags

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 26 Nov 2025 14:52:33 +0100

gst123 (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1
  * d/watch: upstream switched to GitHub
  * Dropped gtk3.diff patch, applied upstream
  * d/control: bumped standards version to 4.7.0
  * Update copyright years
  * d/u/metadata: update repository URL

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 08 Jan 2025 00:53:05 +0100
