=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: gst123
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Maintainers of GStreamer packages <gst123@packages.debian.org>
+Maintainer: Maintainers of GStreamer packages <gst123@packages.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
 Build-Depends: debhelper-compat (= 13),
                libgstreamer1.0-dev,
                libgtk-3-dev,
                libgstreamer-plugins-base1.0-dev,
                libncurses-dev
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://space.twc.de/~stefan/gst123.php
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst123.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst123
